body { background-image: url(bg.gif); 
background-color: #000000;
background-repeat: repeat-x; }

#domain {
font-family: Tahoma, Verdana, Geneva, Verdana, Helvetica, arial, sans-serif;
font-size: 30px;
padding: 5px;
}

#message {
font-family: Tahoma, Verdana, Geneva, Verdana, Helvetica, arial, sans-serif;
font-size: 26px;
padding: 0px;
}


#page {

}

#content {
  width:600px;
  margin-left:auto;
  margin-right:auto;
  font-family: Tahoma, Verdana, Geneva, Verdana, Helvetica, arial, sans-serif;
  font-size: 14px;
}

#contactForm {
  margin-top: 30px;
  width: 500px;
  border: 1px solid #000000;
  padding: 40px;
}
#contactForm input, #contactForm textarea {
  border: 1px solid #ccc;
  font-family: Tahoma, Helvetica, arial, sans-serif;
  font-size: 14px;
  margin: 0px 0px 10px 0px;
  padding: 2px;
  width: 300px;
}
#contactForm textarea {
  height: 100px;
  resize: none;
}
#contactForm textarea:focus, #contactForm input:focus {
  border: 1px solid #888;
}
#contactForm label {
  float: left;
  font-size: 14px;
  margin-right: 15px;
  text-align: right;
  width: 100px;
}
#contactForm input.submit {
  cursor: pointer;
  float: right;
  width: 120px;
  margin-right: 85px;
}
#contactForm h2, #contactForm h3 {
  margin-left: 115px;
  font-size: 14px;
}
#contactForm .error {
  color: #ff0000;
  margin-left: 115px;
}